@charset "utf-8";

body			{ color: #000000; background: #ffffff; padding: 0px; margin: 0px; text-align: left; font-family: Arial, Helvetica, sans-serif;}
html, body		{ margin: 0; padding: 0; height: 100%; }

html>body .outerpair1	{ background: url(../images/upperrightfade.png) right top no-repeat; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) left bottom no-repeat; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }
.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ resize: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

#container		{ min-height: 100%; position: relative; }
#wrapper		{ width: 1000px; margin: 0 auto; padding: 0 0 100px 0; overflow: auto; }

#header			{ position: relative; top: 1px; width: 100%; height: 216px; }
#middle			{ width: auto; margin: 88px 0 0 194px; padding: 0px 0px 15px 15px; }


/* DEFAULT STYLING */

a			{ color: #61001e; font-size: 13px; text-decoration: underline; }
a:hover			{ color: #333333; font-size: 13px; text-decoration: underline; }

h1, h2, h3, h4, h5, h6	{ color: #000000; font-weight: bold; font-family: Arial Black, Gadget, sans-serif; }

h1			{ font-size: 23px; }
h2			{ font-size: 21px; }
h3			{ font-size: 18px; font-family: Arial, Helvetica, sans-serif; color: #61001E; }
h4			{ font-size: 18px; }
h5			{ font-size: 16px; }
h6			{ font-size: 14px; padding: 0; margin: 0; }

p, li, td, th		{ color: #151515; font-weight: normal; font-size: 13px; }
#middle li, #middle td, #middle th { font-size: 12px; }
#middle p		{ line-height: 22px; font-size: 12px; }

hr			{ height: 1px; border: 0; background: #cccccc; color: #000000; }


/* HORIZONTAL MENU */

#menuh			{ text-align: center; width: 100%; height: 50px; background: url(../images/menuh-back.png) repeat-x; font-size: 14px; padding: 0; margin: 0; z-index: 2; }
#menuh p		{ padding: 0; margin: 0; letter-spacing: -.5px; text-transform: uppercase; font-size: 14px; line-height: 42px; }
.menuhdiv		{ width: 22px; height: 7px; background: url(../images/off-circle.png) top center no-repeat; display: inline-block; }
#menuh a		{ font-weight: normal; font-size: 14px; position: relative; padding: 0; margin: 0; text-decoration: none; font-weight: bold; z-index: 1; }
#menuh .menuhnotselect a	{ color: #faf6ee; }
#menuh .menuhselect a		{ color: #ecbe61; }
#menuh .menuhnotselect a:hover	{ color: #ecbe61; text-decoration: none; }


/* RIGHT FLOATED CONTACT/TRADING HOURS BOX */
#box			{ max-width: 280px; float: right; position: relative; padding: 10px 0; }
#box p			{ margin: 0; padding: 0; color: #353535; font-size: 12px; }
#box strong, #box b	{ font-size: 15px; }
#box img		{ vertical-align: middle; }


/* PAGE TREE */

#pagetree		{ text-align: left; width: auto; margin-bottom: -19px; }
#pagetree p		{ padding: 0; margin: 0; font-size: 11px; }
#pagetree p a		{ font-weight: normal; text-decoration: underline; font-size: 11px; text-transform: lowercase; }
#pagetree p a:hover	{ text-decoration: underline; }

#pageheading		{ text-align: left; width: auto; padding-bottom: 0px; }


/* LEFT CONTAINER */

#leftcontainer		{ float: left; width: 189px; }
#leftcontainer ul	{ position: relative; list-style: none; text-align: left; margin: 0 auto; padding: 0 0 10px 0; border-bottom: 1px solid #7b0025; }
#leftcontainer li	{ margin-bottom: 2px; }
#leftcontainer ul li a	{ position: relative; text-decoration: none; padding: 0 0 0 20px; display: block; background: #61001e; margin: 0 auto; width: auto; height: 29px; line-height: 30px; text-transform: uppercase; font-size: 12px; font-weight: bold; }
#leftcontainer ul .menuvnotselect a		{ color: #faf6ee; background: #61001e url(../images/off-circle.png) 7px 12px no-repeat; }
#leftcontainer ul .menuvselect a		{ color: #ecbe61; background: #61001e url(../images/off-circle.png) 7px 12px no-repeat; }
#leftcontainer ul .menuvnotselect a:hover	{ color: #ecbe61; background: #61001e url(../images/off-circle-yellow.png) 7px 12px no-repeat; }

#cartbox		{ width: auto; background: url(../images/cartbox.png) no-repeat; height: 69px; text-align: center; margin-top: 12px; padding: 4px 46px 0 0; }
#cartbox h4		{ margin: 0; padding: 0; font-size: 14px; color: #ffffff; }
#cartbox p		{ line-height: 22px; margin: 0; padding: 0; color: #ffffff; font-size: 12px; }
#cartbox a		{ color: #ffffff; font-size: 12px; }

#orderform		{ width: 188px; height: 53px; display: inline-block; margin-top: 6px; }
#orderform img		{ border: none; }

#definition		{ width: auto; height: 92px; padding: 12px 0; margin: 13px 0; border-top: 1px solid #7b0025; border-bottom: 1px solid #7b0025; }


/* RECOMMEND LINKS */

#recommend		{ position: relative; font-weight: normal; font-size: 10px; margin: 4px auto; text-align: center; line-height: 15px; }
#recommend img		{ vertical-align: middle; }
#recommend a		{ font-size: 10px; }
#recommend a:hover	{ text-decoration: none; }

#leftcolimages		{ border-top: 1px solid #7b0025; margin-top: 10px; padding-top: 10px; }


/* PAGE GALLERY */

.pagegallery		{ margin: 7px auto; width: 100%; }
.pagegallerycontent	{ float: left; width: 100%; margin-bottom: 10px; font-weight: normal; }
.pagegalleryheading	{ font-family: Arial Black, Gadget, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; }
.pagegalleryinner	{ width: 100%; margin: 0 auto; padding: 0px; }
.pagegalleryimage	{ float: left; padding: 0px; margin: 5px; height: 110px; width: 130px; text-align: center; }
.pagegalleryimage img	{ padding: 2px; vertical-align: middle; border: none; }
.pagegalleryimage a:hover img { opacity: 0.7; filter:alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0px; }
.pageimageright		{ float: right; clear: right; margin: 5px 0 5px 5px; padding: 0; }
.pageimageleft		{ float: left; margin: 5px 5px 5px 0; padding: 0; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* LINKS */

.link			{ overflow: hidden; background: #efefef; margin: 20px 30px; padding: 5px; height: 180px; }
.linktop		{ width: auto; color: #000000; font-size: 13px; font-weight: normal; background: #ffffff; margin: 0 auto; text-align: center; padding: 5px; }
.linkleftcontainer	{ float: left; position: relative; top: 5px; width: 150px; height: 150px; margin-bottom: 5px; }
.linkleftcontainer img	{ border-style: none; margin: 0px; padding: 0px; }
.linkrightcontainer	{ position: relative; top: 5px; width: auto; height: 120px; overflow-y: auto; margin: 0 0 5px 105px; padding: 5px; }
.linkfooter		{ position: relative; margin: 0 0 -15px 0; text-align: right; bottom: 15px; font-size: 13px; }


/* PRODUCT SECTION */

#product			{ overflow: auto; clear: right; }
.productitem		{ position: relative; width: 180px; height: 312px; margin: 0px 6px 10px 8px; float: left; overflow: hidden; }
.prodheader			{ position: absolute; top: 0px; left: 0px; width: 170px; height: 60px; padding: 3px; color: #fff; font-weight: bold; text-align: center; text-transform: uppercase;}.easypay			{ font-size: 16px; }			
.productinfo		{ height: 40px; position: relative; top: 75px; text-align: center;}
.productitem a		{ display: inline-block; height: 262px; width: 180px; background: url(../images/product-back.png) no-repeat; }
.productitem a:hover	{ background: url(../images/product-back.png) -180px top no-repeat; }
.producttitle		{ font-size: 14px; font-weight: bold; display: inline-block; width: 150px; margin: 5px 15px; text-align: center; }
.productsold		{ color: #ff0000; font-weight: bold; }
.productimage		{ position: relative; width: 150px; height: 113px; display: inline-block; margin: 69px 15px 0 15px;  }
.productimage img	{ max-height: 100%; display: block; margin: 0 auto; }
.productprice		{ position: relative; width: 180px; text-align: center;}
.productprice a		{ display: inline-block; height: 48px; width: 180px; background: url(../images/product-button.png) no-repeat; color: #fff; font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; line-height: 20px; text-align: center; }
.productprice a b	{ font-size: 14px; }
.productprice a:hover	{ background: url(../images/product-button.png) -180px top no-repeat; color: #ecbe61; }
.productprice img	{ border: none; vertical-align: bottom; }
#red			{ color: #990000; }
#strike			{ text-decoration: line-through; }
#was			{ color: #cfcfcf; font-size: 10px; line-height: 9px; text-align: center; }
.productdisplaylarge	{ float: right; text-align: center; padding-left: 10px; clear: right; }
.productdisplaytext	{ width: 470px; margin-bottom: 30px; }
.productdprice		{ text-align: center; font-weight: bold; }
.productdprice a	{ position: relative; display: inline-block; height: 95px; width: 221px; background: url(../images/product-display-button.png) top left no-repeat; color: #ffffff; line-height: 95px; text-decoration: none; text-transform: uppercase; }
.productdprice a:hover	{ background: url(../images/product-display-button.png) top right no-repeat; color: #ecbe61; }
.productdprice a b	{ font-size: 16px; }
.productdprice img	{ border: none; vertical-align: top; }
#pricebox		{ display: block; width: 105px; height: 40px; line-height: 15px; position: absolute; top: 4px; right: 0; font-size: 10px; }
#ourprice		{ font-size: 16px; }#ourprice2		{ font-size: 14px; }.ezypay					{ display: block;  }
.productdisplayimages	{ width: auto; padding: 0; height: 100%; margin: 0 23px 5px 23px; overflow: hidden; }
.productdisplaythumb	{ display: inline-block; width: 120px; }
.productdisplayimage	{ float: left; padding: 1px; }
.productdisplayimage img		{ border: none; padding: 1px; }
.productdisplaythumb a:hover img	{ opacity: 0.7; filter:alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }

#shopping a		{ display: inline-block; width: 167px; height: 22px; background: url(../images/continue-shopping.jpg) no-repeat; }
#shopping a:hover	{ background: url(../images/continue-shopping2.jpg) no-repeat; }

#button			{ background: url(../images/product-display-button.png) top left no-repeat; width: 221px; height: 46px; border: none; color: #ffffff; text-transform: uppercase; font-size: 15px; font-weight: bold; letter-spacing: -.5px; font-family: Arial, Helvetica, sans-serif; cursor: pointer; }
#button:hover		{ background: url(../images/product-display-button.png) top right no-repeat; color: #ecbe61; }

#cart table		{ margin: 0 auto; }
#cart th		{ border-bottom: 2px solid #61001e; }
#cart tr:nth-child(even){ background: #efefef; }
#cart td		{ padding: 4px; }#cart td b 		{ color: #FF0000; }
#cart a			{ color: #bb0000; font-size: 12px; text-decoration: none; }
#cart a:hover		{ color: #666666; font-size: 12px; }
#total			{ border-top: 2px solid #61001e; background: #ffffff; }
#vouchercode		{ background-color: #efefef; color: #333333; }
#invalid		{ color: #cc3366; font-size: 12px; }
#cartmessage		{ font-size: 12px; color: #333333; }
#form .error		{ color: #cf0000; font-size: 13px; text-align: center; }
#form .table		{ margin: 0 auto; border: 1px solid #cfcfcf; margin-bottom: 10px; }
#form .table th		{ color: #333333; padding: 8px; font-size: 12px; }
#form .table td		{ background: #efefef; padding: 4px; font-size: 12px; }
#form .tablerow1 td	{ background: #cccccc; padding: 4px; font-size: 12px; }
#form .tablerow2 td	{ background: #dddddd; padding: 4px; font-size: 12px; }


/* ADMIN STYLING */

#adminpage		{ font-weight: normal; font-size: 12px; margin-bottom: 20px; margin-left:  0px; }
#adminpage table	{ background: none; border: none; margin-bottom: 10px; }
#adminpage td		{ border: none; text-align: left; }
#adminpage th		{ border: none; text-align: left; }
#adminpagegallery		{ position: relative; font-weight: normal; font-size: 12px; }
#adminpage table.log		{ width: 100%; }
#adminpage table.log th		{ background: #555555; padding: 2px; font-size: 13px; color: #ffffff; }
#adminpage table .logrow1 td	{ background: #cfcfcf; padding: 4px; font-size: 12px; }
#adminpage table .logrow2 td	{ background: #eeeeee; padding: 4px; font-size: 12px; }
#adminpage table .logrowS td	{ background: #ffff66; padding: 4px; font-size: 12px; }
#adminpage table label		{ padding: 2px; display: inline-block; width: 100%; }
#adminpage table label:hover	{ color: #cf0000; cursor: pointer; }


/* SUBPAGES */

.subpage		{ vertical-align: top; }
.subpage img		{ border: 0px; margin-bottom: 5px; }
.subpage a		{ text-decoration: underline; font-weight: bold; font-size: 14px; }
.subpage a:hover	{ text-decoration: none; }


/* CONTACT */

#contact		{ width: auto; clear: both; margin: 8 auto; text-align: center; font-size: 13px; }
#contactpage table	{ margin: 0 auto; }
.error			{ color: #9b0000; }
.contactThankyou	{ padding: 15px; }


/* FOOTER */

#footer			{ clear: both; padding: 5px 0px; font-weight: normal; font-size: 11px; width: 100%; height: 60px; background: url(../images/footer-back.png) bottom repeat-x; position: absolute; bottom: 0; color: #666666; }
#footer a		{ font-size: 11px; text-decoration: underline; color: #666666; }
#footer a:hover		{ text-decoration: none; }
#footinner		{ width: 1000px; height: 100%; margin: 0 auto; position: relative; }
#footHLeft		{ position: absolute; width: 700px;left: 0; text-align: left; }
#footHRight		{ position: absolute; width: 300px; right: 0; text-align: right; }
#footLLeft		{ position: absolute; width: 600px; bottom: 0; left: 0; line-height: 30px; text-align: left; font-size: 13px; font-weight: bold; color: #ffffff; }
#footLRight		{ position: absolute; width: 400px; bottom: 0; right: 0; line-height: 30px; text-align: right; font-size: 13px; font-weight: bold; color: #ffffff; }
#footLRight img		{ vertical-align: middle; }


/* DEBUG */

#debug			{ position: relative; width: 100%; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1		{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre		{ color: #000d27; }
